<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>jQuery</title>
    <link rel="stylesheet" href="css/style.css">
  </head>
  <body>
	  <div class="wrap">
		  <div class="calculator">
			  <div class="calculator__area">
				  <input class="calculator__input" type="text" placeholder="0">
				  <div class="calculator__math">
					  <table>
						  <tr>
							  <td class="math__button button_bg-dark"></td>
							  <td class="math__button button_bg-dark"></td>
							  <td class="math__button" id="clear">C</td>
							  <td class="math__button" id="divide">/</td>
							</tr>
							<tr>
								<td class="math__button" id="9">9</td>
								<td class="math__button" id="8">8</td>
								<td class="math__button" id="7">7</td>
								<td class="math__button" id="multiply">*</td>
							</tr>
							<tr>
								<td class="math__button" id="6">6</td>
								<td class="math__button" id="5">5</td>
								<td class="math__button" id="4">4</td>
								<td class="math__button" id="add">+</td>
							</tr>
							<tr>
								<td class="math__button" id="3">3</td>
								<td class="math__button" id="2">2</td>
								<td class="math__button" id="1">1</td>
								<td class="math__button" id="substract">-</td>
							</tr>
							<tr>
								<td class="math__button button_bg-dark"></td>
								<td class="math__button" id="0">0</td>
								<td class="math__button button_bg-dark"></td>
								<td class="math__button" id="equals">=</td>
							</tr>
						</table>
					</div>
				</div>
			</div>
			<div class="calculator__log">
			</div>
	  </div>
    <script src="js/jquery-3.6.0.min.js"></script>
    <script src="js/index.js"></script>
  </body>
</html>
